.hs_cos_wrapper_type_custom_widget {
    text-align: center;
    font-weight: 300;
}
.persons-photo {
    border-radius: 50% !important;
    box-sizing: border-box;
    width: 150px !important;
    max-height: 150px !important;
}
.company-logo {
    width: 60px;
    max-height: 25px;
    position: relative;
    top: -34px;
    left: 75px;
}
.with-background {
    background: white;
    padding: 7px;
    border-radius: 10px;
    box-shadow: 0px 1px 3px black;
}
.without-background {
}
.quote {
    width: 310px;
    text-align: center;
    margin: 0 auto;
    font-size: 16px;
    line-height: 24px;
}
.quotation-mark {
    font-size: 20px;
}
.name-and-company {
    margin-top: 12px;
    font-size: 24px;
}
.cta {
    margin: 0 auto;
    margin-top: 24px;
    background: rgb(65, 140, 252);
    width: 300px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    letter-spacing: 1px;
    border-radius: 7px;
    color: white;
}